Bug 166521 - CAN-2004-2479 squid information disclosure issue
CAN-2004-2479 squid information disclosure issue
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Martin Stransky
http://www.squid-cache.org/bugs/show_...
impact=low,reported=20050824,public=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-22 16:04 EDT by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: squid-2.5.STABLE9-1.FC3.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-24 10:10:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-08-22 16:04:20 EDT
+++ This bug was initially created as a clone of Bug #166520 +++

Squid Web Proxy Cache 2.5 might allow remote attackers to obtain sensitive
information via URLs containing invalid hostnames that cause DNS operations to
fail, which results in references to previously used error messages.


This issue was fixed in squid-2.5.STABLE8

Note You need to log in before you can comment on or make changes to this bug.